

/* Codigo Agregado */

.sticky-top{
    background: #000e2a !important;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
    font-size: 15px !important;
}

#librebooking-navigation .navbar-nav .nav-link{
    color: white !important;
}

tbody tr .fc-bg .fc-future:hover{
    background: #000e2a !important;
}

.my-3{
    width: 90%;
}

body{
    background-image: linear-gradient(rgba(255,255,255,0.7), rgba(255,255,255,07)), url('../img/bgBlanco.png');
    font-family: Arial, Helvetica, sans-serif;
}

.accordion-item:first-of-type > .accordion-header .accordion-button{
    padding: 10px;
}

#dashboardList{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;  
}

#dashboardList div:nth-child(1){
    grid-column: 1 / 3;
}


#dashboardList div:nth-child(4){
    grid-column: 1 / 3;
}

.link-primary{
    color: black !important;
}

.accordion-item:first-of-type > .accordion-header .accordion-button{
    padding: 10px;
    background: rgba(0, 14, 42, .9);
    color: white !important;
}

.bg-primary{
    background-color: #dfce7a !important;
    color: #000d2a;
}

#librebooking-navigation ul:nth-child(1){
    /* justify-content: space-between; */
    width: 40%;
}

.availabilityItem{
    background: none;
    color: black !important;
    transition: .2s;
    padding: 0px 0px !important;
    min-height: 50px;
    margin-top: 0px;
}

.availabilityItem *{
    margin: 0;
}

.availabilityItem:hover{
    background: #ebebed;
    color: black !important;
}

.accordion-body {
  padding: var(--bs-accordion-body-padding-x) .7%;
}

.resourceName{
    padding: 9px !important;
}

.fc-title{
    overflow-wrap: break-word;
}

.reserveButton .btn {
    color: white;
    background: #000E2A;
    font-size: 17px;
    border: solid 1px #000E2A;
    transition: .35s;
    width: 70%;
    padding: 6px;
    border-radius: 10px;
}

.reserveButton .btn:hover {
    color: #000E2A;
    background: white;
    border: solid 1px #000E2A;
}

.d-grid {
    place-items: center;
}

.navbar{
    --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='%23dfce7a' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

[data-bs-theme="french_blue"] {
    --primary: #000e2a;
    --primary-hover: #005180;
    --primary-disabled: #0091e6;
    --text-color-btn: #ffffff;
}

#configSettings .d-grid input{
    width: 100%;
}

#configSettings #accordionConfig{
    margin: 0px;
    width: 100%;
}

:root{
    --pasttime: #ebebed;
}

.fc-past {
    color: #000b2a;
}

tbody tr .fc-bg .fc-future:hover {
    background: #dfce7a !important;
}

.reserved {
    padding: 3px;
    margin-top: 5px;
}

#main{
    width: 98%;
}

#form-reservation .gx-2{
    display: grid;
    grid-template-columns: 60% 40%;
    gap: 30px;
}

#form-reservation .divisorUno{
    display: grid;
    gap: 15px;
}

#form-reservation .divisorUno> div, #form-reservation .divisorDos> div{
    width: 100%;
}

@media (max-width: 575px) {
    .availabilityItem{
        place-content: center;
        padding: 20px 0px !important;
    }

    .availabilityItem .col-12{
        display: flex;
    }

    .reserveButton .btn {
        width: 70%;
    }

    .availabilityItem .resourceName, .availabilityItem .availability span{
        margin: auto;
    }

    .availability{
        justify-content: center;
    }

    .accordion-body {
        padding: var(--bs-accordion-body-padding-x) 3%;
    }

    .availabilityItem:nth-child(even){
        background: #ebebed;
    }

    #form-reservation .gx-2{
        display: block;
    }

    #form-reservation .divisorUno, #form-reservation .divisorDos{
        display: block;
        gap: 15px;
    }

  
}